APT::FTPArchive::Release::Origin "SaltProject";
APT::FTPArchive::Release::Label "deb11ary";
APT::FTPArchive::Release::Suite "oldstable";

APT::FTPArchive::Release::Codename "bullseye";
APT::FTPArchive::Release::Architectures "arm64";
APT::FTPArchive::Release::Components "main";
APT::FTPArchive::Release::Description "SaltProject Debian 11 Python 3 Salt package repo";
APT::FTPArchive::Release::Acquire-By-Hash "yes";
Dir {
    ArchiveDir ".";
};
BinDirectory "pool" {
    Packages "dists/bullseye/main/binary-arm64/Packages";
    Sources "dists/bullseye/main/source/Sources";
    Contents "dists/bullseye/main/Contents-arm64";
}
